

.txt-gradient-y-b > a {
    background: linear-gradient(to right, yellow 0%, green 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.wd-side-hidden.wd-opened {
    z-index: 9999999999;
}

.txt-900 > a {
	font-weight: 900 !important;
}
.txt-bold {
	font-weight: bold;
}
.home .main-page-wrapper {
	padding-bottom: 0;
}
.main-page-wrapper {
	padding-top: 0px;
	padding-bottom: 0;
}
.main-page-wrapper > .page-title {
	margin-bottom: 0;
}
body.woocommerce-page .main-page-wrapper {
	padding-top: 60px;
	padding-bottom: 60px;
}
.site-content {
	margin-bottom: 0;
}
.vc_section {
	padding-top: 50px;
	padding-bottom: 20px;
}

.wd-header-text .fa-phone:before {
	margin-right: 5px;
    font-size: .9em;
}
.vc_icon_element {
	margin-bottom: 0;
}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon {
    color: #00adee;
}
.bgBlue .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon {
    color: #fff;
}
.process-icon-info p, .vs_icon-info p {
	font-size: 14px;
}
.process-icon-info strong, .vs_icon-info strong {
	font-size: 16px;
}

.wd-title-style-simple.wd-title-color-default .liner-continer:after {
	background-color: #00adee;
    width: 100px;
    height: 4px;
}

.wd-heading .wd-action-btn.wd-style-text>a {
    color: #fff;
}

.vc_row-o-equal-height {
	margin-bottom: 30px;
}
.subtitle-color-default.subtitle-style-background {
	background-color: #00adee;
    color: #fff;
    width: 100%;
}


.blink {
	animation: blink 2s linear infinite;
}
@keyframes blink {
	0% {
		opacity: 0.1;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0.1;
	}
}
.colorBlue {
	color: #00adee;
}
.bgBlue {
	background-color: #00adee;
}
.bgBlue p, .bgBlue h4, .bgBlue h2 {
	color: #fff !important;
}
.bgGrey {
	background-color: #e6e6e6;
}
.bgImg {
	position: absolute !important;
    top: 0;
    right: 0;
    left: 0 !important;
    bottom: 0;
}
.bgImg > .wpb_column, .bgImg > .wpb_column > .vc_column-inner {
	height: 100%;
}

.color-grey {
	color: #e6e6e6;
}

.wpb_wrapper > h1 {
	margin-bottom: 0;
}
.main-page-wrapper .wpb_wrapper p, .main-page-wrapper .wpb_wrapper li {
	color: #000;
}

.product-labels .product-label.out-of-stock {
    background-color: #ff1800;
    color: #fff;
}

.promo-banner-wrapper {
	margin: 15px auto;
}

.Equal-h-shadow > .wpb_column > .vc_column-inner > .wpb_wrapper {
	box-shadow: 0 10px 20px -9px rgb(0 0 0 / 50%);
	display: flex;
	flex-flow: column;
}
.Equal-h-shadow > .wpb_column > .vc_column-inner > .wpb_wrapper > .info-box-wrapper {
	flex: 1 auto;
}
.Equal-h-shadow > .wpb_column > .vc_column-inner > .wpb_wrapper > .info-box-wrapper > .wd-info-box  {
	margin-bottom: 15px;
}
.Equal-h-shadow > .wpb_column > .vc_column-inner > .wpb_wrapper > .inside-infobox {
	margin: 15px auto;
}
.shadowBox .wd-info-box.with-btn {
	box-shadow: 0 10px 20px -9px rgb(0 0 0 / 50%);
    padding-bottom: 15px
}
.subtitle-color-default.subtitle-style-default {
	font-size: 24px;
    font-weight: 700;
	color: #000;
}
.info-box-content {
	padding-left: 10px;
	padding-right: 10px;
}

.wd-accordion-item {
	clear: both;
}
.wd-accordion-item  img.alignleft {
	float: none;
}

.vc_section.home-banner-container {
	padding-bottom: 40px;
}
.home-banner-container .wd-fill {
	position: relative;
	background-color: #f2f2f2;
}
.home-banner-container .promo-banner:hover .wd-fill {
	background-color: #00adee;
}
.home-banner-container .promo-banner:hover .wd-fill h4 {
	color: #fff;
}


.vc_section .wpb_wrapper > .wd-images-gallery.wd-justify-center {
	margin-bottom: 0;
}


/* --- WooCommerce ---*/
.icon-warranty {
    font-size: 26px;
    color: #fff;
    text-align: center;
    padding-right: 0.6em;
    background: url(./imgs/icon-warranty.jpg);
    background-size: 100%;
    width: 54px;
    height: 54px;
    position: absolute;
    top: 5px;
    right: 20px;
    z-index: 2;
}
.price-prefix {
    font-size: .8em;
}

/* --- Testimonials ---*/
.ttshowcase_rl_quote img {
	max-width: 80% !important;
    display: block;
    margin: auto auto 15px !important;
    float: none !important;
}
.ttshowcase_rl_quote p {
	margin-bottom: 0;
}
.ttshowcase_wrap .tt_3cl {
    vertical-align: top;
}


/* --- Single Product ---*/
.ywapo_group_container.form-row.form-row-wide h3 {
	font-size: 16px;
    margin-top: 10px;
    margin-bottom: 5px;
}
.woocommerce .ywapo_group_container.form-row.form-row-wide {
	margin-bottom: 0px;
}
.ywcp_components_container h3,
body:not(.search-results) .entry-summary .ywcp_components_container h3:first-child,
h3.wapo-addon-title,
.yith-wapo-block .yith-wapo-addon:not(.empty-title).wapo-toggle h3.wapo-addon-title {
	font-size: 16px;
    margin-top: 10px;
    margin-bottom: 5px;
}
.ywcp_components_single_item,
.yith-wapo-block .option-description {
    margin-bottom: 0;
}
.wc-tab-inner ul {
	margin-top: 10px;
}
.wc-tab-inner li {
	margin-bottom: 0;
}


/* --- Blog ---*/
body.blog .main-page-wrapper > .container, body.archive .main-page-wrapper > .container {
	padding-top: 50px;
	padding-bottom: 50px;
}

/* --- Page ---*/
.pageMenu {
	background-color: #f2f2f2;
}
.pageMenu .widget_nav_mega_menu .wd-nav-horizontal>li>a {
	height: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.pageMenu .widget_nav_mega_menu > #menu-umbrella-page-menu {
	width: 100%;
}
.pageMenu .widget_nav_mega_menu > #menu-umbrella-page-menu > li {
	flex: 1;
}
.pageMenu .widget_nav_mega_menu > #menu-umbrella-page-menu > li > a,
.pageMenu .widget_nav_mega_menu > #menu-umbrella-page-menu > li > a > span {
	width: 100%;
	text-align: center;
}


.priceList .title-wrapper {
	margin-bottom: 0;
}
.priceList .wd-price-table .wd-plan-name {
	background-color: #00adee;
}
.priceList .wd-price-table .wd-plan-title{
	color: #fff;
}
.priceList .wd-price-table.price-style-default .wd-plan-price {
	background: none;
	color: inherit;
	border-bottom: 1px solid #efefef;
}
.priceList .wd-price-table .wd-price-value {
	font-weight: 400;
    font-size: 14px;
    line-height: normal;
}


#shipping_method input.shipping_method {
	top: 16px;
}
#shipping_method label {
    margin-right: 20px;
}

.info-btn-wrapper .btn.btn-color-default {
	background-color: #999999;
	color: #fff;
}
.info-btn-wrapper .btn.btn-color-default:hover {
	background-color: #00adee;
	color: #fff;
}

.owl-carousel .owl-nav>div {
	visibility: visible;
    opacity: 1;
    transform: translateY(0);
    pointer-events: visible;
}

.wpcf7Title {
	margin-bottom: 0;
    padding: 10px;
    background: #00adee;
    position: relative;
}
.wpcf7Title h4 {
	font-size: 26px;
    color: #fff;
	text-align: center;
}
.wpcf7Title h4:after {
    content: "\f0d7";
    font-family: 'Font Awesome 5 Free';
    font-size: 26px;
    width: 100%;
    height: 15px;
    line-height: 15px;
    display: inline-block;
    color: #00adee;
    vertical-align: middle;
    position: absolute;
    right: 0;
    bottom: -10px;
    text-align: center;
    font-weight: bold;
	z-index: 1;
}
.wpcf7 {
	background: #999;
    color: #fff;
	margin-bottom: 35px;
}
.wpcf7 form {
	padding: 15px;
}
.wpcf7 form label {
    color: #fff;
	margin-top: 5px;
}
.wpcf7 input[type='email'],
.wpcf7 input[type='date'],
.wpcf7 input[type='search'],
.wpcf7 input[type='number'],
.wpcf7 input[type='text'],
.wpcf7 input[type='tel'],
.wpcf7 input[type='url'],
.wpcf7 input[type='password'],
.wpcf7 textarea,
.wpcf7 select {
	background-color: #f2f2f2;
    border: none;
    color: #000;
}
.wpcf7 textarea {
	height: auto;
	min-height: 42px;
}
input.wpcf7-form-control.wpcf7-submit {
	width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
    background-color: #00adee;
    color: #fff;
    border: none;
}
.wpcf7 form .row p {
	margin-bottom: 5px;
}


.wpb_wrapper > table td {
	padding-top: 5px;
	padding-bottom: 5px;
	border: inset;
}

.wd-prefooter {
	background-color: rgb(58,56,56) !important;
	color: #fff;
	padding-bottom: 0;
}
.wd-prefooter .vc_section {
	padding-top: 60px;
    padding-bottom: 15px;
}
.wd-prefooter h2.widgettitle, .wd-prefooter a, .wd-prefooter .wd-icon {
	color: #fff;
}
.wd-prefooter li > a {
	display: block;
}
.wd-prefooter li a:hover {
	font-style: italic;
	color: #00adee;
}
.wd-prefooter .widget_nav_menu ul li.current_page_item>a {
	color: #fff;
}

.wd-dropdown-menu.wd-design-default .wd-dropdown {
	margin-left: 1px !important;
}
.wd-dropdown-menu.wd-design-default {
	padding: 0;
}
.wd-nav[class*="wd-style-"]>li:is(.wd-has-children,.menu-item-has-children)>a:after {
    color: #333;
}
.wd-nav[class*="wd-style-"]>li:is(.current-menu-item,.wd-active,.active)>a {
	color: rgb(0,173,238);
}
.wd-dropdown-menu .wd-nav-vertical>li>a {
	color: #333;
}


.min-footer .col-right .wpb_single_image {
    margin-bottom: 0;
}

.FullContainer .vc_column-inner > .wpb_wrapper {
	max-width: 580px;
    margin-top: 35px;
    margin-left: 30px;
}
.FullContainer .vc_column-inner > .wpb_wrapper:before {
	content: " ";
	background-color: rgba(255,255,255,.8);
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    position: absolute;
}
.FullContainer .vc_column-inner > .wpb_wrapper > div {
    position: relative;
}

.wd-sub-menu li a {
    color: #000;
}

.mobile-nav {
	background-color: #000;
    color: #fff;
}
.mobile-nav .searchform {
    border-bottom: 1px solid #fff;
}
.wd-nav-mobile li a {
	min-height: 40px;
}
ul.wd-nav-mobile>li>a {
    color: #fff;
    border-bottom-color: #fff;
	font-family: Arial,Helvetica,sans-serif;
}
.mobile-nav .wd-sub-menu li a {
    color: #fff;
    border-bottom: 1px solid #fff;
	min-height: 40px;
}
.mobile-nav .wd-nav-opener {
    color: #fff;
}
.wd-nav-mobile li > ul {
	margin-left: 15px;
}
.wd-nav-mobile li.opener-page {
    margin-top: -1px;
}
.wd-nav-mobile li.opener-page.menu-item-has-children>a {
    color: #000;
	margin-right: 50px;
}

footer .wd-images-gallery.wd-justify-center {
	margin-top: 8px !important;
	margin-bottom: 8px !important;
}

.min-footer {
	font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.yith_wapo_groups_container {
	float: none;
}


.widget_product_categories .product-categories li.cat-parent .wd-cats-toggle {
	z-index: 999;
	left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.widget_product_categories .product-categories li.cat-parent .wd-cats-toggle.toggle-active {
	z-index: 999;
	left: 0;
    top: 0;
    width: 100%;
    height: 39px;
	background-color: transparent;
}
.widget_product_categories .product-categories li.cat-parent .wd-cats-toggle:hover {
	background-color: transparent;
}
.widget_product_categories .product-categories li.cat-parent .wd-cats-toggle:after {
    position: absolute;
    right: -25px;
    top: 7px;
    width: 22px;
    height: 22px;
}
.widget_product_categories .product-categories li.cat-parent .wd-cats-toggle.toggle-active:after {
	border-radius: 50%;
    background-color: var(--bgcolor-gray-300);
    color: var(--bgcolor-gray-500);
    left: -25px;
    top: 7px;
    width: 22px;
    height: 22px;
}


@media (max-width: 768px) {
    .min-footer .col-right .wpb_single_image {
       text-align: center;
    }
	.whb-general-header {
		padding-top: 10px;
	}
	.wd-prefooter .vc_section {
		padding-top: 30px;
	}
	.footer-container {
		padding: 0 15px;
	}
	.pageMenu .widget_nav_mega_menu > #menu-umbrella-page-menu {
		display: none;
	}
}

@media (min-width: 768px) {	
	 .process-icon-info .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-center:before {
		content: " ";
		position: absolute;
		top: 2em;
		left: 70%;
		width: 50%;
		height: 10px;
		border-top-width: 1px;
		border-top-style: dashed;
		margin-left: 0;
	}
	.bgBlue .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-center:before {
		border-top-color: #fff;
	}
	.process-icon-info > div:last-child .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-center:before {
		display: none;
	}
}


@media (min-width: 1024px) {
	.vc_row-o-equal-height >.wpb_column > .vc_column-inner > .wpb_wrapper {
		height: 100%;
	}
	.vc_row-o-equal-height:not(.Equal-h-shadow) >.wpb_column > .vc_column-inner > .wpb_wrapper > .info-box-wrapper {
		height: 100%;
	}
	.vc_row-o-equal-height >.wpb_column > .vc_column-inner > .wpb_wrapper > .info-box-wrapper > .wd-info-box.with-btn {
		padding-bottom: 0;
		height: 100%;
    	margin-bottom: 0;
	}
	.vc_row-o-equal-height >.wpb_column > .vc_column-inner > .wpb_wrapper > .info-box-wrapper > .wd-info-box.with-btn .info-box-content {
		padding-bottom: 40px;
	}
	.vc_row-o-equal-height >.wpb_column > .vc_column-inner > .wpb_wrapper > .info-box-wrapper > .wd-info-box.with-btn .info-box-content .info-btn-wrapper {
		position: absolute;
		bottom: 15px;
		left: 0;
		right: 0;
	}
	.vc_row-o-equal-height >.wpb_column > .vc_column-inner > .wpb_wrapper > .info-box-wrapper > .wd-info-box.with-btn .info-box-content .info-box-inner {
		margin-bottom: 25px;
	}
}

@media (max-width: 1024px) {
	.min-footer .col-right img {
		margin: auto;
    	float: none;
	}
	.vc_row-o-equal-height >.wpb_column > .vc_column-inner > .wpb_wrapper > .info-box-wrapper > .wd-info-box.with-btn {
    	margin-bottom: 15px;
	}
	.mobile-nav .wd-nav-opener.wd-active {
		background-color: inherit;
	}
	.area-sidebar-shop  .wd-heading .wd-action-btn.wd-style-text>a  {
    	color: #333;
	}
	.wd-nav-mobile>li, .wd-nav-mobile>li>ul li {
		position: relative;
	}
	.wd-nav-mobile li.menu-item-has-children > .wd-nav-opener {
		width: 100%;
        height: 40px;
        position: absolute;
        right: 0;
        line-height: 40px;
        padding: 0px 15px;
	}
	.wd-nav-mobile li.menu-item-has-children > .wd-nav-opener:after {
		width: 50px;
        height: 40px;
        line-height: 40px;
        position: absolute;
        right: 0;
        padding: 0px 15px;
        text-align: center;
	}
	.wd-nav-mobile li.menu-item-has-children > .wd-nav-opener.wd-active:after {
		        transform: rotate(90deg);
        padding: 0 20px;
	}
}